<!DOCTYPE html>
<html>
    <head>
        <title>TOURIST INFO HECTOR</title>
        <meta charset="utf-8">
        <meta name="description" content="Modul APW">
        <meta name="keywords" content="Turisme">
        <meta name="author" content="Héctor">
    </head>
   <body>
<h2 style="text-align: center"><a href="../index.html"><img src="../IMAGEN/48839.png" width="50px"></a></h2>          
       <h1 id="arriba">Menu de navegación</h1>
            <a href="#apartado1" title="Apartado 1">Ir a la primera lista</a><br/>
            <a href="#apartado2" title="Apartado 2">Ir a la segunda lista</a><br/>
            <a href="#apartado3" title="Apartado 3">Ir a la tercera lista</a><br/>
            <a href="#apartado4" title="Apartado 4">Ir a la quarta lista</a><br/>
       
       <h1 id="apartado1" style="color: red;background-color: yellow">Tourist Info</h1>
        <ul>
        <li>Población: Tavernes de la Valldigna</li>
        <li>Adreça: Av. de la Marina, s/n</li>
        <li>Telèfon: 962 88 52 64</li>
        <li>e-mail: turisme@tavernes.org</li>
        </ul>
         <h2 id="apartado2" style="color: green">Paratges naturals.</h2>
      <ol>
        <li>El Clot de la Font</li>
        <li>La Font de la Sangonera</li>
        <li>Sant Llorenç</li>
        <li>Font de la granata</li>  
      </ol>  
         <h2 id="apartado3" style="color: green">Turisme</h2>
      <ol>
         <li>Casc Urbà
          <ol style="list-style-type: upper-roman">
              <li>Història</li>
              <li>Edificis
                  <ul>
                      <li>Ajuntament</li>
                      <li>Esglesia
                      <ol>
                          <li>Sant Pere</li>
                          <li>Sant Josep</li>
                      </ol>
                      </li>
                      <li>Mercat municipal</li>
                  </ul>
              </li>
          </ol>
          </li>
          <li>Platja
           <ol style="list-style-type: upper-roman">
               <li>Serveis
               <ul style="list-style-type: circle">
                  <li>Consultori mèdic</li>
                  <li>Socorrisme</li>
                  <li>Farmàcia</li>
                  <li>Restauració</li>
               </ul>
               </li>
               <li>Activitats
               <ul style="list-style-type: circle">
                  <li>Visites guiades
                    <ol>
                        <li>El llac </li>
                        <li>La torre Guaita</li>
                    </ol>  
                  </li>
                  <li>Competicions esportives</li>
                  <li>Concerts</li>
                  <li>Fires</li>
               </ul>
             </ol>
           </li>
             </ol>
        <h2 id="apartado4" style="color: red">Sabies que ...</h2>
            <h3 style="color: blue">Valldigna</h3>
          <p>Nom assignat a la Vall, en 1298, per Jaume II el Just quan es va sorprendre de vore una terra tan abundant.</p>
               <h2 style="text-align: center"><a href="horari.html"><img src="../IMAGEN/580b57fcd9996e24bc43c44e.png" width="50px"></a></h2>
    </body>
</html>
